@import url('https://fonts.googleapis.com/css?family=Noto+Sans:400,400i,700,700i&display=swap&subset=latin-ext');

.cdb {
	margin: auto;
	max-width: 1170px;
	z-index: 66666;
	padding: 0 0 0 15px;
}

.cdb_container {
	font-family: 'Noto Sans', sans-serif;
	width: 100%;
	height: 100%;
	max-width: 1170px;
	margin: 0 0 15px 0;
	padding: 0;
	background: #831F82;
	color: #FFFFFF;
	float: left;
}

.cdb_separator {
	margin: 10px 0;
    margin-top: 0;
    border-width: 5px;
}

.cdb_faces {
	padding: 22px 0 0 0;
	float: left;
}

.cdb_faces img {
	width: 100%;
	height: auto;
	float: left;
}

.cdb_left {
    margin: 22px 0 0 96px;
    position: relative;
    float: left;
}

/*.cdb_left::before {
	content: "";
	position: absolute;
	height: 10px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	top: 10px;
	left: -96px;
	width: 80px;
}*/

.cdb_right {
    margin: 22px 96px 0 0;
    position: relative;
    float: right;
}

/*
.cdb_right::after {
	content: "";
	position: absolute;
	height: 10px;
	border-bottom: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
	top: 10px;
	right: -96px;
	width: 80px;
}*/

.cdb_button {
	background: #df2506;
    font-weight: 700;
    border: 2px solid #a82015;
}

.cdb_clear {
	clear: both;
}

.cdb h1 {
	font-family: 'Noto Sans', sans-serif !important;
	font-size: 50px;
	margin: 0;
	padding: 0;
	line-height: 1.5;
}

.cdb h2 {
	font-family: 'Noto Sans', sans-serif !important;
	font-size: 36px;
	margin: 0;
	padding: 0;
	font-weight: 700
}

.cdb_cell {
	width: 66px;
	height: 66px;
	float: right;
	border: 2px solid #a82016;
	background: #df2608;
	margin: 0 10px 0 0;
	font-size: 32px;
	line-height: 54px;
	text-align: center;
	font-weight: bold;
}

.cdb_cell::after {
	content: "";
	font-weight: normal;
	font-size: 12px;
	color: #FFFFFF;
	position: absolute;
	bottom: -22px;
	width: 66px;
	height: 66px;
	display: block;
}

#timer {
	float: left;
	position: relative;
	margin: 0 0 10px 0;
	width: 320px;
}

#days::after {
	content: "dni";
}

#hours::after {
	content: "godzin";
}

#minutes::after {
	content: "minut";
}

#seconds::after {
	content: "sekund";
}

.cdb_button {
	float: right;
	margin: 22px 0 22px 0;
	padding: 10px 22px;
background: #df2506;
    font-weight: 700;
    border: 2px solid #a82015;
}

.cdb_button a {
	color: #FFFFFF;
	text-decoration: none;
}

@media screen and (max-width: 1064px) {
	.cdb h1 {
		font-size: 40px;
	}
	.cdb h2 {
		font-size: 32px;
		line-height: 32px;
	}
}

@media screen and (max-width: 1024px) {
	.cdb h1 {
		font-size: 36px;
	}
	.cdb h2 {
		font-size: 26px;
		line-height: 32px;
	}
}

@media screen and (max-width: 880px) {
	.cdb {
		display: none;
	}
	
	.cdb_left, .cdb_right, .cdb_button {
		float: none;
		clear: both;
		margin: auto;
	}
	
	.cdb_left::before, .cdb_right::after {
		display: none;
	}
	
	.cdb_button {
		width: 150px;
		text-align: center;
		margin: 22px auto;
	}
	
	.cdb h1, .cdb h2 {
		text-align: center;
		clear: both;
	}
	
	#timer {
		float: none;
		margin: auto;
	}
	
	.cdb_cell {
		margin: 0 5px;
	}
	
	.cdb_cell::after {
		bottom: -92px;
	}
	
	.cdb_faces, .cdb_faces img {
		float: none;
	}
}

@media screen and (max-width: 460px) {
	.cdb h1, .cdb h2 {
		padding: 10px 22px;
		line-height: 1;
	}
	
	.cdb h1 {
		margin: 0 0 12px 0;
	}
}
